<div class="row no-border ">
    <div class="col-11 col-xl-10 mx-auto text-tw-white text-right p-0">
        <div *ngFor="let items of fav_list_after_parse"
             class="row no-gutters d-flex justify-content-end tags mb-1">
            <ul *ngFor="let item of items"
                class="p-0 m-0 mx-2">
                <li class="d-flex align-items-center justify-content-end px-3 pointer no-outline"
                    [routerLink]="['/tags', item.getUrlDescriptor()]">
                    <span>{{item.getNameFa() | numberToPersian}}</span>
                </li>
            </ul>
        </div>
    </div>
</div>
